body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
img{ border:none;}
p,li, textarea, input{ font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#464646;}
p{
	line-height: 16px;
}
a{
	text-decoration: none;
	color: #A0002D;
}
a:hover{
	text-decoration: underline;
}
h1,h2,h3,h4{margin: 0px;padding: 0px;}
h1,h2{
	color:#333333;
}
h2{
	margin-bottom: 0em;
	color: #E9740A;
}
h1{
	margin-bottom: 0.5em;
	color: #121;
}
h3{
	color: #216295;
	font-size: 18px;
	margin-top: 2em;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{ clear:both;}
table{
	font-size: 11px;
	color: #666666;
}
ul{
	padding-left: 30px;
	list-style-type: none;
}
li{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	list-style-type: square;
}
#Container{
	width: 100%;
	background-color: #F8F8F8;
}

.ContentWrap{
	background-image: url(../images/content_bg.gif);
	background-repeat: repeat-x;
	width: 100%;
	background-color: #F8F8F8;
}
#Content{
	width: 964px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 40px;
	overflow: hidden;

}
#Header{
	background-image: url(../images/header_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 69px;
	z-index: 99;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777;
}
.header-inner{
	width: 964px;
	margin-right: auto;
	margin-left: auto;
}
.logo{
	background-image: url(../images/dotoco_logo.png);
	background-repeat: no-repeat;
	height: 33px;
	width: 235px;
	float: left;
	display: block;
	margin-top: 18px;
}
.logo h1{
	display: none;

}

.col-box{
	width: 964px;
	padding-bottom: 30px;
	float: left;
}
.2-col-left{
	width:230px;
	float: left;
}
.2-col-portfolio{
	width: 230px;
	height: 450px;
	background-color: #000203;
	overflow: hidden;
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.2-col-right{
	width:230px;
	float:right;
	background-color: #272725;
	height: 200px;
}
.2-col{
	width: 680px;
	margin-right: 40px;
}
.3-col-box{
	float: left;
	width: 964px;
	clear: both;
}
.col-left-content{
	width:680px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#Footer{
	width: 100%;
	background-color: #191919;
	clear: both;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#Footer a{
	color: #464646;
	text-decoration: none;
}
#Footer a:hover{
	color: #848484;
	text-decoration: none;
}
.footer-inner{
	background-color: #191919;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.footer-bottom{
	width: 100%;
	clear: both;
	background-color: #121212;
	height: 40px;
}
.copyrights{
	margin-right: auto;
	margin-left: auto;
	width: 980px;
}
.quick-link-last{
	float: right;
}
.quick-link{
	float: left;
	margin-right: 30px;
	width: auto;
}
.quick-link ul{
	padding:0px;
	margin: 0px;
	list-style-type: none;
}

/*top nav style*/
#TopNav{
	background-image: url(../images/top_nav_bg_repeat.gif);
	background-repeat: repeat-x;
	height: 37px;
	width: 100%;
}
.top-nav{
	width: 964px;
	margin-right: auto;
	margin-left: auto;
	height: 7px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.top-nav a{
	display: block;
}
.top-nav .tab1 a,.top-nav .tab6 a, .top-nav .tab2 a, .top-nav .tab3 a, .top-nav .tab4 a, .top-nav .tab5 a, .top-nav .tab0 a, .top-nav .tab100 a{
	background-image: url(../images/nav_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0%;
	height: 37px;
	float: left;
	display: block;
	cursor:pointer;
}
.top-nav .tab0 a{
	background-position: -796px 0px;
	width: 164px;
	margin-left: 170px;
}
.top-nav .tab0 a:hover{
	width: 164px;
	background-position: -796px 100%;
}
.top-nav .tab1 a{
	width: 94px;	
}
.top-nav .tab1 a:hover{
	width: 94px;
	background-position: 0px 100%;	
}
.top-nav .tab2 a{
	width: 119px;
	background-position: -94px 0px;
}
.top-nav .tab2 a:hover{
	background-position: -94px 100%;
}
.top-nav .tab3 a{
	width: 133px;
	background-position: -213px 0px;
}
.top-nav .tab3 a:hover{
	width: 133px;
	background-position: -213px 100%;
}
.top-nav .tab4 a{
	width: 132px;
	background-position: -346px 0px;
}
.top-nav .tab4 a:hover{
	width: 132px;
	background-position: -346px 100%;
}
.top-nav .tab5 a{
	width: 150px;
	background-position: -478px 0px;
}
.top-nav .tab5 a:hover{
	width: 150px;
	background-position: -478px 100%;
}

.top-nav .tab6 a{
	width: 150px;
	background-position: -608px 0px;
}
.top-nav .tab6 a:hover{
	width: 150px;
	background-position: -608px 100%;
}
.top-nav span{ display: none;}





/*left nav style*/
.left-box{
width: 230px;
display:block;
}
.nav-left-top{
	background-image: url(../images/nav_left_bg_top.gif);
	background-repeat: no-repeat;
	height: 5px;
	width: 230px;
	overflow: hidden;
}
.nav-left-bottom{	background-image: url(../images/nav_left_bg_bottom.gif);
	background-repeat: no-repeat;
	height: 5px;
	width: 230px;
}
.nav-left-mid{
	background-image: url(../images/nav_left_bg_mid.gif);
	background-repeat: repeat-y;
	overflow: hidden;
}
ul.nav-left{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 230px;
}

.nav-left li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-right: 10px;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
	width: 200px;
	padding-left: 20px;
}
.nav-left li a{
	color: #666666;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 22px;
	text-indent: 30px;
	line-height: 22px;
}
.nav-left li.web a{
	background-image: url(../images/nav_bullet_web.gif);
}
.nav-left li.marketing a{
	background-image: url(../images/nav_bullet_marketing.gif);
}
.nav-left li.design a{
	background-image: url(../images/nav_bullet_design.gif);
}

.nav-left li a:hover, .nav-left li a.select{
	color: #36C;
	font-weight:bold;
}
.nav-left h3{
	padding-left: 12px;
	width: 210px;
	color: #FFFFFF;
	background-image: url(../images/nav_left_heading_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-size: 16px;
	height: 40px;
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 4px;
	padding-top: 10px;
}

.nav-left li.nav-left-last{ border-bottom:none;}




.contact-details-box{
	background-color: #333333;
	width: 240px;
	padding: 14px;
}
.contact-details-box p{
	color: #CCCCCC;
}
.contact-details-box a{
	color: #FF3300;
}
.contact-details-box a:hover{
	color: #0099CC;
}


#portfolio img{
	border: 1px solid #CCCCCC;
}

.case-details-image{
	margin-bottom: 20px;
}


#footerenquiry input{
	background-color: #393939;
	border: 1px solid #565656;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#makeenquiry, #makeenquiry select, #makeenquiry textarea{
    color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
#makeenquiry input{
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
#makeenquiry input{
	background-color: #FFFFFF;
	border: 1px solid #999999;
}


#Testimonials{
	clear: both;
	background-color: #dbdedf;
	width: 100%;
	display: block;
	overflow: hidden;
	padding-top: 16px;
	padding-bottom: 16px;
}
#Testimonials .inner-box{
	width: 964px;
	margin-right: auto;
	margin-left: auto;

}



#flashcontent{
	height: 290px;
	width: 100%;
	margin-top: -6px;
	z-index: -99;
}


.marketing-box-home{
	background-image: url(../images/home-box-01-bg.gif);
	background-repeat: no-repeat;
	height: 188px;
	width: 310px;
	float: left;
	margin-right: 18px;
}


.web-box-home{
	background-image: url(../images/home-box-02-bg.gif);
	background-repeat: no-repeat;
	height: 188px;
	width: 310px;
	float: left;
}

.design-box-home{
	background-image: url(../images/home-box-03-bg.gif);
	background-repeat: no-repeat;
	height: 188px;
	width: 310px;
	float: right;
}

.marketing-box-home h3, .web-box-home h3, .design-box-home h3{
	margin:6px 0 0 15px;
	padding-bottom:0px;
	text-align:left;
	}
	
.box-home-text{
	float: right;
	margin-right: 10px;
	margin-left: 90px;
	margin-top: 15px;
}
.box-home-text p{
	font-size: 11px;
}



.service-box{
	width: 212px;
	border: 1px solid #CCC;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
	background-image: url(../images/service_box_bg.gif);
	background-repeat: repeat-x;
	background-position: 100% 100%;
}

/*** set the width and height to match your images **/

#slideshow {
	width:262px;
	padding-top:33px;
	margin-left:578px;
	clear: both;
	position: relative;
}

#slideshow IMG {
    position:absolute;
    top:33;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


.banner-image-web{
	height: 235px;
	width: 100%;
	background-image: url(../images/web-design.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}
.banner-image-marketing{
	height: 235px;
	width: 100%;
	background-image: url(../images/online-marketing.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}
.banner-image-graphic-design{
	height: 235px;
	width: 100%;
	background-image: url(../images/graphic-design.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}
.banner-image-services{
	height: 235px;
	width: 100%;
	background-image: url(../images/our-services.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0%;
}
/*portfolio page*/
.portfolio-title{
	padding-top: 12px;
	padding-bottom: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #b1b1b1;
	border-bottom-color: #b1b1b1;
	width: 680px;
}
h2.case-study{
	margin-bottom: 20px;
}
.portfolio-list-box{
	height: 196px;
	width: 266px;
	float: left;
	margin-right: 82px;
	margin-bottom: 25px;
}
.portfolio-list-box-last{
	height: 196px;
	width: 266px;
	float: right;
	margin-right: 0px;
}
/*home page*/
.banner-home-wrap{
	background-image: url(../images/banner_home_bg.gif);
	height: 350px;
	width: 100%;
	background-repeat: repeat-x;
}
.banner-home{
	background-image: url(../images/banner_home.jpg);
	background-repeat: no-repeat;
	height: 350px;
	width: 964px;
	margin-right: auto;
	margin-left: auto;
}
.view-portfolio{
	height: 40px;
	width: 192px;
	float: left;
	z-index: 99;
	position: relative;
	left: 40px;
	top: 258px;
}

.sp p{
	text-align:left;
	font-size:10px;
}